commit d5939cf05037d4a70ca43ec4d436c2e699530444
Author: Jeremy Harris <jgh146exb@wizmail.org>
Date:   Sat Apr 1 19:48:15 2023 +0100

    Docs: options after "run" of ${run } may not have space.  Bug 2932

diff --git a/src/src/expand.c b/src/src/expand.c
index 6dcd45062..9f80439cb 100644
--- a/src/src/expand.c
+++ b/src/src/expand.c
@@ -5630,7 +5630,6 @@ while (*s)
       /* Handle options to the "run" */
 
       while (*s == ',')
-	{
 	if (Ustrncmp(++s, "preexpand", 9) == 0)
 	  { late_expand = FALSE; s += 9; }
 	else
@@ -5641,7 +5640,6 @@ while (*s)
 						  (int)(t-s), s);
 	  goto EXPAND_FAILED;
 	  }
-	}
       Uskip_whitespace(&s);
 
       if (*s != '{')					/*}*/

